1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.
  2. A secção Microsoft/Windows encontra-se actualmente em processo de reestruturação.
    Remover anúncio

dúvida!?

Discussão em 'Windows 7 e anteriores' iniciada por blackadder, 24 de Março de 2009. (Respostas: 1; Visualizações: 361)

  1. Boas meus caros. Coloquei agora uma gráfica Nvidia GeForce3 Ti200( versão ouro), que está com uma qualidade excelente no meu monitor, pois a minha ATI 9600 estava a dar-me problemas aqui e experimentei colocar esta e está uma maravilha. O meu problema é o seguinte: quando vou para jogar um joguinho que tenho aqui, aparece-me o seguinte erro: OpenGL 1.3 or higher required. Update your drivers. Está sempre a aparecer-me esse erro e não consigo resolver. Será que me conseguem ajudar? Já tentei de tudo, actualizando os drivers e tentando instalar o Open, mas até agora nada.
     
  2. prob resolvido

    o meu prob já está resolvido. pelos vistos era o seguinte: quando detectou a gráfica o XP ligou-se à net e foi buscar os drivers automaticamente. fiz o seguinte: desinstalei-os e coloquei os de origem. reiniciei o meu Pc e já está. o jogo dá lindamente. de qualquer das maneiras ficou agradecido a quem tenha lido o post e tentado ajudar.
     

Partilhar esta Página